<!DOCTYPE html>
<html>
<head>
	<title>Odd numbers</title>
</head>
<body>
<script type="text/javascript">
	var a = +prompt('Enter a:');
	var b = +prompt('Enter b:');
	
	for(a; a<b ;a++){
		if(a%2!=0){
		document.write(a + '<br>')
		}
		else document.write('* <br>')
	}
	
</script>
</body>
</html>